@charset "utf-8";

/*========================

企業広報の基本

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css?2023";

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtCenter {
	text-align:center;
}

.txtRight {
	text-align:right;
}

.txtLeft {
	text-align:left;
}

.ind15 {
	text-indent: -1.5em;
	margin-left: 1.5em;
}

/*-----------------------------------------

width

-----------------------------------------*/

.width15 {
	width:15%;
}

/*-----------------------------------------

アイコン

-----------------------------------------*/

.xls {
	background: url(../basic/img/xls.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.doc {
	background: url(../basic/img/doc.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.pdf{
	background: url(../basic/img/pdf.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop1em {
	margin-top: 1em;
}

/*-----------------------------------------

ボーダー

-----------------------------------------*/

.text .border5 {
	padding: 8px;
	border: 1px solid #666;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color:#efefef;
}

/*-----------------------------------------

リスト

-----------------------------------------*/

.text ol {
	margin-left: 2em;
}

.text ol li {
	list-style: decimal;
}

.text ol li ul li {
	list-style: none;
}

.text .no {
	margin-left: 4em;
}

.text .no li {
	list-style: url(none) none;
	margin-left: -1.5em;
	text-indent: -1.5em;
}

/*-----------------------------------------

テーブル

-----------------------------------------*/

.text table {
	width: 99%;
	margin-top: 1em;
	margin-bottom: 1em;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

.text table tr th {
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 3px;
}

.text table tr td {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 3px;
}

.text .kanren {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.text .kanren tr th {
	background: #F2F2F2;
	padding: 8px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	text-align: center;
	font-weight: bold;
}

.text .kanren tr td {
	padding: 8px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.text .sanko {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.text .sanko tr th {
	background: #F2F2F2;
	padding: 5px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	text-align: left;
}

.text .sanko tr td {
	padding: 5px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

/*-----------------------------------------

画像

-----------------------------------------*/

.text .imgSpace {/*画像を置くスペース*/
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}

.text .imgSpace .left {
	padding-left:20px;
	float:left;
}

.text .imgSpace .right {
	padding-right:20px;
	float:right;
}
/*------------------------

バックナンバーボタンのCSS

------------------------*/
.backnumber-flex {
    width: 710px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.backnumber-flex div:first-child {
    display: inline-block;
    margin: 0;
	width:60%;
}

.backnumber-btn a {
    font-weight: bold;
    border: 1px solid #006666;
    padding: 5px;
    text-decoration: none;
    color: #006666;
    position: relative;
    display: inline-block;
    padding-left: 20px;
}
.backnumber-btn a::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #006666;
    border-right: solid 2px #006666;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(
45deg);
    transform: rotate(
45deg);
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -4px;
}